body {
background-color: black;
margin:0;
padding: 0;
background: url(plakat.jpg);
background-size: cover;
}

main {
    display: grid;
    height: 100vh;
    justify-content: center;
    align-items: center;
    background-color: rgba(63,94,108,0.5);
} 

img {
    max-height: 100%;
    max-width: 100%;
    aspect-ratio: 1/1;
    margin: 0 auto;
}
h3, a:link, a:visited {
    color: white;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 2em;
}